## eternalegypt 0.0.16

=== debian/changelog ===
eternalegypt (0.0.16-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 19:32:17 +0000

eternalegypt (0.0.16-1) unstable; urgency=medium

  * Initial release. (Closes: #1087187)

 -- Edward Betts <edward@4angle.com>  Sat, 09 Nov 2024 12:20:25 +0000
