=== debian/control ===
Source: eternalegypt
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/amelchio/eternalegypt
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/eternalegypt
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/eternalegypt.git

Package: python3-eternalegypt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library offering a simple async API for Netgear LTE modems
 This library enables interaction with Netgear LTE modems by utilizing their
 web interface to provide a simple asynchronous API. It includes capabilities
 to monitor the state of the modem and its connection while allowing the
 sending and receiving of SMS messages. The library facilitates managing modem
 configurations and operations, such as establishing or disconnecting LTE
 connections and deleting SMS messages from the modem inbox. Designed for
 compatibility with various Netgear LTE modem models, it supports devices like
 the LB1120, LB2120, and others, making it a versatile choice for managing
 these modems remotely.
