=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/eternalegypt-$1\.tar\.gz/ \
  https://github.com/amelchio/eternalegypt/tags .*/v?(\d\S+)\.tar\.gz
