## eternalegypt 0.0.17

=== debian/changelog ===
eternalegypt (0.0.17-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Jul 2025 08:28:11 +0100
