=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/amelchio/eternalegypt
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/eternalegypt
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/eternalegypt.git
