=== debian/watch ===
version=4
https://github.com/amelchio/eternalegypt/tags .*/v?(\d\S+)\.tar\.gz
