## eternalegypt 0.0.18

=== debian/changelog ===
eternalegypt (0.0.18-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Sep 2025 07:23:49 +0100
