=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/amelchio/eternalegypt
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/eternalegypt
