=== debian/watch ===
Version: 5

Template: Github
Owner: amelchio
Project: eternalegypt
